#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-COmIpXnALAx7mjK9QSsK3J
key:                  arch-web-0.2-COmIpXnALAx7mjK9QSsK3J
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  8d81b07260691a190b37064e8eda050b
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-COmIpXnALAx7mjK9QSsK3J
depends:
    aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY base-4.16.4.0
    deriving-aeson-0.2.10-C5ZUXXajOdWPtxHU400xx exceptions-0.10.4
    http-client-0.7.17-ABAI4n8achA2PFOumd4rYk
    http-client-tls-0.3.6.3-2pEJCj4daxuGyDhAObgnbu
    http-types-0.12.4-K1BiuBnIehk6RPUQXWJDEB
    lens-5.2.3-4MTOEd32V8S8DXXehXOq9T mtl-2.2.2
    servant-0.20.2-4Ebt9ZPlvdVmzNwIOxEBB
    servant-client-0.20-DYeziAabBb912FB9BR9WHv
    servant-client-core-0.20.2-CTzJ1NlhWI2BTUS9v6wodj text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

